<?php
require_once ("varables.php");
$myJSON['message'] = "خطای اعتبار";
$myJSON['mmm'] = array();
if(isset($_POST["netok"]) && isset($_POST["an1d"])
	&& isset($_POST["di"])&& isset($_POST["state"]))
{
		$tokem =$_POST["netok"];
		
		$id =$_POST["di"];
		$state =$_POST["state"];
	if($tokem == "mosenwebcom123@123"){
		$connect = @mysqli_connect($hostname,$username,$password,$database);
		if($connect)
		{
			@mysqli_query($connect,"SET CHARACTER SET utf8;");
			$query_token = "UPDATE ".$tbl_orders." SET localed ='".$state."' WHERE id = '".$id."'";
			$tokres=@mysqli_query($connect,$query_token);
			if (!$tokres) {
				$myJSON['message']="خطا هنگام ثبت";
			}
			else{
					$myJSON['message']= "200";
				}
						}
						else{
								$myJSON['message']="خطای اتصال به پایگاه داده";
						}
					}
					else{
							$myJSON['message']="خطای اعتبارسنجی";
					}
}
    echo  json_encode($myJSON);
?>
